/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

/*====================== Google fonts ========================*/

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');


/*====================== Basic css ========================*/
html{
	font-size: 62.5%;
}

:root {
	scroll-behavior: unset;
	--text-color: #111111;
	--darkest-red: #650e15;
	--gold-color: #e0b05c;
	--white: #ffffff;
	--logo-red: #BC1C04;
}

html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
strong,
i,
ol,
ul,
li,
form,
label,
footer,
header,
menu,
nav,
section {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

ol,
ul {
	list-style: none;
}

a,
a:hover {
	text-decoration: none;
}

button:focus,
a:focus,
input:focus,
textarea:focus {
	outline: none;
}

/* body */
body {
	font-family: 'Inter', sans-serif;
	font-size: 1.8rem;
	line-height: 1.66;
	color: var(--text-color);
	font-weight: 400;
	background: #f9f9f9;
	overflow-x: hidden;
}

/* container */
.container{
	max-width: 100%;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
}



/* ----- Title Direction ---- */

h1,h2,h3,h4,h5,h6{
	font-family: 'Inter', sans-serif;
}

h1{
	font-size: 7.2rem;
	font-weight: 500;
	line-height: 1.11;
	color: var(--white);
}

h2{
	font-size: 5.2rem;
	font-weight: 600;
	line-height: 1.23;
	color: var(--text-color);
}

h4{
	font-size: 2.4rem;
	font-weight: 600;
	line-height: 1.5;
	color: var(--text-color);
}

h5{
	font-size: 1.8rem;
	line-height: 1.5;
	font-weight: 600;
	color: #fffefe;
}

h6{
	font-size: 1.6rem;
	line-height: 1.6;
	font-weight: 400;
	text-transform: uppercase;
}

.titleYellowUnderline{
	position: relative;
	display: inline-block;
	z-index: 1;
}

.titleYellowUnderline::before{
	content: '';
	position: absolute;
	bottom: .4rem;
	left: 50%;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
	width: calc(100% + 1.5rem);
	height: 1.6rem;
	background: var(--gold-color);
	z-index: -1;
}



/* ----- Button Direction ---- */

.button{
	display: inline-block;
	text-align: center;
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(82, 7, 13)), to(rgb(102, 15, 21)));
	background: -o-linear-gradient(top, rgb(82, 7, 13) 0%, rgb(102, 15, 21) 100%);
	background: linear-gradient(-180deg, rgb(82, 7, 13) 0%, rgb(102, 15, 21) 100%);
	border-radius: 1.2rem;
	padding: 1.9rem 3rem;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1;
	color: var(--white);
	position: relative;
	z-index: 1;
	border: none;
	-webkit-transition: 300ms;
	-o-transition: 300ms;
	transition: 300ms;
	cursor: pointer;
	overflow: hidden;
}

.button_outline{
	background: transparent;
	border: .1rem solid var(--white);
}


/* Hover effect */

.button::before{
	content: '';
	position: absolute;
	top: 100%;
	left: -15%;
	width: 130%;
	height: 300%;
	border-radius: 50%;
	background: #000;
	z-index: -1;
	-webkit-transition: 400ms;
	-o-transition: 400ms;
	transition: 400ms;
}

.button:hover::before{
	top: -100%;
}

.button.hover_effect1:hover {
	color: var(--text-color);
}

.button.hover_effect1::before {
	background: rgb(255, 255, 255, 0.8);
}



/* ----- Color Direction ---- */

.darkest_red{
	color: var(--darkest-red) !important;
}






/*====================== Header area start ========================*/

.site_header {
	position: sticky;
	top: 0;
	left: 0;
	z-index: 1024;
	width: 100%;
	padding: 2.3rem 0;
	background: transparent;
	background-color: rgb(28, 3, 5);
	-webkit-box-shadow: 0 1.5rem 5.9rem 0 rgba(19, 1, 3, 0.34);
	        box-shadow: 0 1.5rem 5.9rem 0 rgba(19, 1, 3, 0.34);
}

.site_header>.container{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.site_logo{
	display: inline-block;
	width: 17rem; /* 4.8 */
}

.site_logo img{
	width: 100%;
}

/* menu */
.menu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin-left: 8.5rem;
}

.menu li:not(:last-child){
	margin-right: 7.5rem;
}

.menu a{
	position: relative;
	display: inline-block;
	font-size: 1.8rem;
	color: var(--white);
	padding-bottom: 1.7rem;
}

.menu a.active{
	font-weight: 700;
}

.menu a::before{
	content: '';
	position: absolute;
	bottom: .2rem;
	left: 50%;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
	width: 3.4rem;
	height: .2rem;
	background: var(--gold-color);
	display: none;
	-webkit-transition: 200ms;
	-o-transition: 200ms;
	transition: 200ms;
}

.menu a.active::before,
.menu a:hover::before{
	display: block;
}


.site_header .button {
	margin-left: auto;
	padding: 1.7rem 2.6rem;
}



/*Hamburger menu*/
.hamburger-menu {
	cursor: pointer;
	position: relative;
	display: none;
	z-index: 999;
	margin-left: auto;
}

.hamburger-menu span {
	background: #fff;
	width: 3rem;
	height: .3rem;
	display: block;
	margin: .5rem 0;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.hamburger-menu:hover .line-top {
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
}

.hamburger-menu:hover .line-bottom {
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
}

.hamburger-menu .line-top.current {
	-webkit-transform: translateY(200%) rotate(135deg);
	-ms-transform: translateY(200%) rotate(135deg);
	transform: translateY(200%) rotate(135deg);
}

.hamburger-menu .line-center.current {
	opacity: 0;
}

.hamburger-menu .line-bottom.current {
	-webkit-transform: translateY(-325%) rotate(-135deg);
	-ms-transform: translateY(-325%) rotate(-135deg);
	transform: translateY(-325%) rotate(-135deg);
}

/*ofcanvas menu*/
.ofcavas-menu {
	position: fixed;
	width: 100%;
	height: calc(100% - 8rem);
	background: #F9F9F9;
	z-index: -1;
	top: -100%;
	display: none;
	left: 0;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	text-align: center;
}

.ofcavas-menu.current {
	top: 8rem;
}

.ofcavas-menu ul{
	width: 100%;
	display: block;
	margin-bottom: 3.5rem;
}

.ofcavas-menu ul a{
	font-size: 2rem;
	color: #000;
}

.ofcavas-menu ul li:not(:last-child){
	margin-bottom: 1.3rem;
}



/*========== Page loader CSS ==========*/

#preloader {
	position: fixed;
	background: #F9F9F9;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99999;
	height: 100vh;
	width: 100vw;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.loader3 {
	width: 6rem;
	height: 6rem;
	display: inline-block;
	padding: 0;
	text-align: left;
}

.loader3 span {
	position: absolute;
	display: inline-block;
	width: 6rem;
	height: 6rem;
	border-radius: 100%;
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(82, 7, 13)), to(rgb(102, 15, 21)));
	background: -o-linear-gradient(top, rgb(82, 7, 13) 0%, rgb(102, 15, 21) 100%);
	background: linear-gradient(-180deg, rgb(82, 7, 13) 0%, rgb(102, 15, 21) 100%);
	-webkit-animation: loader3 1.5s linear infinite;
	animation: loader3 1.5s linear infinite;
}

.loader3 span:last-child {
	animation-delay: -0.9s;
	-webkit-animation-delay: -0.9s;
}

@keyframes loader3 {
	0% {
		-webkit-transform: scale(0, 0);
		        transform: scale(0, 0);
		opacity: 0.8;
	}

	100% {
		-webkit-transform: scale(1, 1);
		        transform: scale(1, 1);
		opacity: 0;
	}
}

@-webkit-keyframes loader3 {
	0% {
		-webkit-transform: scale(0, 0);
		opacity: 0.8;
	}

	100% {
		-webkit-transform: scale(1, 1);
		opacity: 0;
	}
}


/*========== return-to-top ==========*/

.back-to-top {
	width: 4.5rem;
	height: 4.5rem;
	line-height: 4.5rem;
	text-align: center;
	display: none;
	position: fixed;
	bottom: 3rem;
	right: 2rem;
	border-radius: 50%;
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(39, 5, 8)), color-stop(14%, rgb(52, 8, 11)), color-stop(23%, rgb(64, 10, 13)), to(rgb(27, 3, 5)));
	background: -o-linear-gradient(top, rgb(39, 5, 8) 0%, rgb(52, 8, 11) 14%, rgb(64, 10, 13) 23%, rgb(27, 3, 5) 100%);
	background: linear-gradient(180deg, rgb(39, 5, 8) 0%, rgb(52, 8, 11) 14%, rgb(64, 10, 13) 23%, rgb(27, 3, 5) 100%);
	color: var(--white);
	z-index: 1000;
}

.back-to-top:hover{
	background: #000000;
}




/*  ================== Hero area start ================== */

.hero_area{
	position: relative;
	background-size: cover;
	padding: 11.5rem 0 20rem;
	background-color: rgb(20, 2, 4);
	z-index: 1;
	overflow: hidden;
}

.hero_area::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 39%;
	height: 100%;
	background: -webkit-gradient(linear, left top, right top, from(rgb(62, 9, 13, 0.6)), to(rgba(29, 3, 5, 0)));
	background: -o-linear-gradient(left, rgb(62, 9, 13, 0.6) 0%, rgba(29, 3, 5, 0) 100%);
	background: linear-gradient(90deg, rgb(62, 9, 13, 0.6) 0%, rgba(29, 3, 5, 0) 100%);
	z-index: -1;
}

.sh{
	position: absolute;
}

.hero_sh{
	width: 60rem;
	top: 0;
	left: 0;
}


/* hero_content */

.hero_content{
	width: 60%;
	position: relative;
	z-index: 5;
}

.hero_area h6{
	color: rgb(224, 176, 92, 0.8);
}

.hero_area p{
	font-size: 2rem;
	line-height: 1.5;
	color: rgb(255, 255, 255, 0.7);
}



/* hero_img */

.hero_img{
	position: absolute;
	top: 0;
	right: 0;
	width: 94rem;
	z-index: -1;
}

.hero_img::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 22rem;
	height: 100%;
	background: -webkit-gradient(linear, left top, right top, from(rgb(20, 2, 4)), to(rgba(20, 2, 4, 0)));
	background: -o-linear-gradient(left, rgb(20, 2, 4) 0%, rgba(20, 2, 4, 0) 100%);
	background: linear-gradient(90deg, rgb(20, 2, 4) 0%, rgba(20, 2, 4, 0) 100%);
}

.hero_img img{
	width: 100%;
}

/*  ================== Hero area end ================== */




/*  ================== About area start ================== */

.about_area{
	padding: 12rem 0 18rem;
	position: relative;
}

.about_area .title_box1{
	display: none;
}

.about_sh{
	top: 14rem;
	right: 0;
	width: 39.5rem;
	z-index: -1;
}

.about_wrap{
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 9rem 1fr;
	grid-template-columns: 1fr 1fr;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 0 9rem;
}

.about_img{
	width: 100%;
}

.scroll_down{
	position: fixed;
	bottom: 30px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
	display: block;
	width: 6.6rem;
	z-index: 111;
}

.scroll_down img{
	width: 100%;
	animation: zumpAni 1.2s infinite linear;
}

@keyframes zumpAni{
	0%{
		transform: translateY(0);
	}
	100%{
		opacity: 0;
		transform: translateY(25px);
	}
}


/*  ================== About area End ================== */





/*  ================== benefits area Start ================== */

.benefits_area{
	padding-bottom: 18rem;
}

.benefits_area .title_box{
	text-align: center;
}

.benefits_slider{
	padding-right: 1px;
}

.benefits_box{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	min-height: 27rem;
	border-style: solid;
	border-width: 1px;
	border-color: rgb(82, 27, 17, 0.6);
	border-radius: 2rem;
	background-color: rgb(255, 255, 255);
	position: relative;
	margin-bottom: 2rem;
	-webkit-transition: 200ms;
	-o-transition: 200ms;
	transition: 200ms;
}

.benefits_box:hover{
	-webkit-box-shadow: 0 1rem 1.5rem 0 rgb(102, 15, 21, 0.2);
	        box-shadow: 0 1rem 1.5rem 0 rgb(102, 15, 21, 0.2);
}

.bennefits_icon{
	width: auto;
	height: 6rem;
	margin-bottom: 3.5rem;
}

.bennefits_overly_content{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 2rem;
	background: -o-linear-gradient(315deg, rgb(57, 5, 10) 0%, rgb(102, 15, 21) 100%);
	background: linear-gradient(135deg, rgb(57, 5, 10) 0%, rgb(102, 15, 21) 100%);
	padding: 3rem 3rem 2rem 3rem;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	opacity: 0;
	-webkit-transition: 200ms;
	-o-transition: 200ms;
	transition: 200ms;
}

.benefits_box:hover .bennefits_overly_content{
	opacity: 1;
}

.bennefits_overly_content>div {
	margin-top: 3rem;
	opacity: 0;
	-webkit-transition: 400ms;
	-o-transition: 400ms;
	transition: 400ms;
}

.benefits_box:hover .bennefits_overly_content>div {
	opacity: 1;
	margin-top: 0;
}

.bennefits_overly_content .bennefits_icon{
	height: 4rem;
	margin-bottom: 1.5rem;
	-webkit-filter: brightness(0) saturate(100%) invert(97%) sepia(1%) saturate(5621%) hue-rotate(181deg) brightness(117%) contrast(100%);
	        filter: brightness(0) saturate(100%) invert(97%) sepia(1%) saturate(5621%) hue-rotate(181deg) brightness(117%) contrast(100%);
}

.bennefits_overly_content h4{
	color: var(--white);
	line-height: 1;
}

.bennefits_overly_content p{
	font-size: 1.6rem;
	line-height: 1.37;
	color: rgb(255, 255, 255, 0.6);
	margin-top: 2rem;
	display: -webkit-box;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
}


.slider_wrap{
	position: relative;
}


/* slider arrow */

.swiper-button-next::after,
.swiper-button-prev::after {
	color: var(--darkest-red);
	font-size: 3.5rem;
	font-weight: 900;
}

.swiper-button-prev{
	left: -6.5rem;
}

.swiper-button-next{
	right: -6.5rem;
}

.swiper-button-prev,
.swiper-button-next{
	transition: 250ms;
}

.swiper-button-prev:hover,
.swiper-button-next:hover{
	transform: scale(1.5);
}



/* slider pagination */

.swiper-pagination{
	position: unset !important;
	padding-top: 1rem;
}

.swiper-pagination-bullet{
	width: .8rem;
	height: .8rem;
}

.swiper-pagination-bullet-active{
	background: var(--darkest-red);
}


.benefits_area .swiper-pagination{
	display: none;
}


/*  ================== benefits area End ================== */






/*  ================== features area Start ================== */

.features_area{
	padding-bottom: 10rem;
	position: relative;
}

.features_sh{
	left: 0;
	bottom: 0;
	width: 36rem;
}

.features_area .swiper-pagination{
	display: none;
}

.features_area .title_box{
	text-align: center;
	padding-bottom: 11rem;
}

.features_wrapper{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.features_wrapper .slider_wrap{
	width: 31%;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
}

.features_wrapper .thumbs_wrap{
	width: 69%;
	padding-left: 10rem;
}

.features_slider{
	height: 67rem;
}

.features_card{
	height: auto;
	border-style: solid;
	border-width: 1px;
	border-color: rgb(82, 27, 17, 0.14);
	border-radius: 2rem;
	background-color: rgb(255, 255, 255);
	padding: 3rem;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}

.features_card::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: .6rem;
	background: var(--gold-color);
	border-radius: 2rem 2rem 0 0;
	display: none;
}

.swiper-slide-active .features_card{
	-webkit-box-shadow: 0 .5rem 1.5rem 0 rgba(21, 20, 20, 0.11);
	        box-shadow: 0 .5rem 1.5rem 0 rgba(21, 20, 20, 0.11);
	border-color: transparent;
}

.swiper-slide-active .features_card::before{
	display: block;
}

.swiper-slide-active .features_card h4{
	color: var(--gold-color);
}

.features_card p{
	font-size: 1.6rem;
	line-height: 1.5;
	margin-top: 1.3rem;
}


.features_slider_thumbs img{
	width: 100%;
}


/*  ================== features area End ================== */





/*  ================== privacy & terms Start ================== */

div.legal-menu {
	margin-top: 2.3rem;
}

div.legal-menu ul li a {
	font-size: 1.5rem;
}

.legal_area {
	padding: 6rem 0 8rem;
	position: relative;
}

.legal_area .block {
	margin-bottom: 2rem;
}

.legal_area .block p {
	font-size: 1.4rem;
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	padding-left: 2.5rem;
}

.legal_area .block ol li {
	list-style-type: decimal;
	font-size: 1.4rem;
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	margin-left: 4rem;
}

.legal_area span.leesbaar {
	direction: rtl;
	unicode-bidi: bidi-override;
}




/*  ================== privacy & terms End ================== */






/*  ================== review area Start ================== */

.review_area{
	padding: 7rem 0 6rem;
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(27, 3, 5)), color-stop(77%, rgb(64, 10, 13)), color-stop(86%, rgb(52, 8, 11)), to(rgb(39, 5, 8)));
	background: -o-linear-gradient(top, rgb(27, 3, 5) 0%, rgb(64, 10, 13) 77%, rgb(52, 8, 11) 86%, rgb(39, 5, 8) 100%);
	background: linear-gradient(180deg, rgb(27, 3, 5) 0%, rgb(64, 10, 13) 77%, rgb(52, 8, 11) 86%, rgb(39, 5, 8) 100%);
}

.review_area h6,
.review_area h2{
	color: var(--white);
}

.review_area .title_box{
	text-align: center;
	padding-bottom: 6rem;
}


/* review_card */

.review_card {
	border: 1px solid rgb(255, 255, 255, 0.16);
	border-radius: 2rem;
	background-color: rgba(234, 234, 234, 0.031);
	padding: 3rem 3rem 4rem 3rem;
}

.review_card .avatar{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.review_card .avatar img{
	width: 7rem;
	height: 7rem;
	border-radius: 50%;
	-o-object-fit: cover;
	   object-fit: cover;
	margin-right: 2.7rem;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
}

.review_card .avatar p{
	font-size: 1.4rem;
	color: rgb(255, 255, 255, 0.6);
}

.review_card .rating{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin: 2rem 0 4rem;
}

.review_card .rating img{
	width: 12.6rem;
}

.review_card .rating h5{
	margin-left: 1.8rem;
}

.review_card .rating h5 span{
	color: rgb(255, 254, 254, 0.5);
	font-weight: 400;
}

.review_card .text{
	color: rgb(255, 255, 255, 0.8);
	overflow: hidden;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
	-webkit-line-clamp: 6;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	margin-bottom: 3rem;
}

.review_card a{
	font-size: 1.8rem;
	color: #ffffff;
	font-weight: 700;
	-webkit-transition: 200ms;
	-o-transition: 200ms;
	transition: 200ms;
}

.review_card a:hover{
	color: var(--gold-color);
}

.review_area .swiper-pagination{
	display: none;
}

.review_area .swiper-button-prev::after,
.review_area .swiper-button-next::after{
	color: #be1b00;
}


/* partner_logos_marquee */

.partner_logos_marquee{
	overflow: hidden;
}

.partner_logos_marquee a{
	display: inline-block;
	margin-right: 11rem;
}

.partner_logos_marquee a img{
	width: 100%;
} 

.partner_logos_marquee a:nth-child(1){
	width: 21.3rem;
}

.partner_logos_marquee a:nth-child(2) {
	width: 16.5rem;
}

.partner_logos_marquee a:nth-child(3) {
	width: 24.7rem;
}

.partner_logos_marquee a:nth-child(4){
	width: 24.3rem;
}

.partner_logos_marquee a:nth-child(5){
	width: 16.4rem;
}

/*  ================== review area End ================== */



/*  ================== price area Start ================== */


.price_area{
	padding: 25rem 0 10rem;
	position: relative;
}

.price_area .title_box{
	text-align: center;
}

.switch_wrap{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	padding: 4rem 0 5.5rem;
}

.price_discount{
	color: #be1b00;
	font-weight: 700;
	position: relative;
	display: inline-block;
	margin-left: 1.5rem;
}

.price_discount::before{
	content: '';
	position: absolute;
	left: 0;
	bottom: -1rem;
	width: 100%;
	height: .6rem;
	background: url(../images/border-path.png) no-repeat center;
	background-size: 100% 100%;
}

.package_card_wrap{
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 3rem 1fr 3rem 1fr;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 0 3rem;
}

.package_card{
	max-width: 100%;
	padding: 3rem 3rem 2rem 3rem;
	border: 1px solid rgb(82, 27, 17, 0.6);
	border-radius: 2rem;
	background-color: rgb(255, 255, 255);
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

.package_card:hover{
	background: -o-linear-gradient( 148deg, rgb(57,5,10) 0%, rgb(102,15,21) 100%);
	background: linear-gradient( 302deg, rgb(57,5,10) 0%, rgb(102,15,21) 100%);
	color: var(--white);
}

.package_price{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
}

.package_price h2{
	font-size: 4.8rem;
	color: #521b11;
	font-weight: 700;
}

.package_card:hover .package_price h2{
	color: var(--white);
}

.package_price  p{
	font-size: 1.4rem;
	line-height: 1.71;
	margin-left: 1.5rem;
	margin-bottom: .4rem;
}

.package_card:hover .package_price p{
	color: rgb(255, 255, 255, 0.6);
}

.package_about{
	padding: 2.2rem 0 2.8rem;
	border-bottom: 1px solid rgb(0, 0, 0, 0.3);
}

.package_about h5{
	color: #000000;
	margin-bottom: .5rem;
}

.package_card:hover .package_about h5{
	color: var(--white);
}

.package_about p{
	font-size: 1.6rem;
	line-height: 1.5;
}


.package_card li{
	margin-top: 2.4rem;
	line-height: 1;
	background: url(../images/checkmark.png) no-repeat left center;
	background-size: 1.6rem 1.2rem;
	padding-left: 2.8rem;
}


.package_card .button{
	margin-top: 5.5rem;
	width: 100%;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	-webkit-transition: 0ms;
	-o-transition: 0ms;
	transition: 0ms;
}

.package_card:hover .button{
	background: var(--white);
	color: #000;
}

.package_card:hover .button:hover{
	color: var(--white);
}



/* Custom switch */

.switch_feild{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.switch_feild input[type=checkbox]{
	height: 0;
	width: 0;
	visibility: hidden;
}

.switch_feild label {
	cursor: pointer;
	text-indent: -9999px;
	width: 7rem;
	height: 4rem;
	border: 1px solid rgb(82, 27, 17, 0.2);
	border-radius: 4rem;
	display: block;
	position: relative;
}

.switch_feild label:after {
	content: '';
	position: absolute;
	top: .6rem;
	left: .6rem;
	width: 2.8rem;
	height: 2.8rem;
	background: #be1b00;
	border-radius: 50%;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.switch_feild input:checked + label:after {
	left: calc(100% - .6rem);
	-webkit-transform: translateX(-100%);
	    -ms-transform: translateX(-100%);
	        transform: translateX(-100%);
}

  

/*  ================== price area End ================== */





/*  ================== conatct area Start ================== */

.contact_area{
	position: relative;
	padding: 11rem 0 6.5rem;
}

.contact_area .container{
	position: relative;
}

.contact_img{
	position: absolute;
	bottom: -7.4rem; /* -7.5rem */
	left: -15rem;
	width: 71rem;
}

.contact_img img{
	width: 100%;
}

.contact_shape{
	position: absolute;
	top: 0;
	left: 0;
	width: 30.7rem;
}

.form_wrap{
	width: 48%;
	margin-left: auto;
}

.contact_area .grld_2{
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 3rem 1fr;
	grid-template-columns: 1fr 1fr;
	gap: 2.5rem 3rem;
}

.input_label{
	display: block;
	font-size: 1.8rem;
	font-weight: 600;
	color: #000000;
	line-height: 1.66;
	margin-bottom: .8rem;
}

.input_box,
.textarea{
	width: 100%;
	border: 1px solid rgb(82, 27, 17, 0.14);
	border-radius: 1.2rem;
	background-color: rgb(255, 255, 255);
	padding: 0 1.6rem;
	color: rgb(0, 0, 0, 0.7);
	font-size: 1.8rem;
	font-family: 'Inter', sans-serif;
	font-weight: 400;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

.input_box{
	height: 5.6rem;
}

.textarea{
	height: 16rem;
	padding: 2rem 1.6rem;
	resize: none;
}

.input_box:focus,
.textarea:focus{
	border-color: rgb(82, 27, 17, 1);
}

.input_box::-webkit-input-placeholder, .textarea::-webkit-input-placeholder{
	color: rgb(0, 0, 0, 0.7);
	opacity: 1;
	font-size: 1.8rem;
	font-family: 'Inter', sans-serif;
	font-weight: 400;
}

.input_box::-moz-placeholder, .textarea::-moz-placeholder{
	color: rgb(0, 0, 0, 0.7);
	opacity: 1;
	font-size: 1.8rem;
	font-family: 'Inter', sans-serif;
	font-weight: 400;
}

.input_box:-ms-input-placeholder, .textarea:-ms-input-placeholder{
	color: rgb(0, 0, 0, 0.7);
	opacity: 1;
	font-size: 1.8rem;
	font-family: 'Inter', sans-serif;
	font-weight: 400;
}

.input_box::-ms-input-placeholder, .textarea::-ms-input-placeholder{
	color: rgb(0, 0, 0, 0.7);
	opacity: 1;
	font-size: 1.8rem;
	font-family: 'Inter', sans-serif;
	font-weight: 400;
}

.input_box::placeholder,
.textarea::placeholder{
	color: rgb(0, 0, 0, 0.7);
	opacity: 1;
	font-size: 1.8rem;
	font-family: 'Inter', sans-serif;
	font-weight: 400;
}

/*  ================== conatct area End ================== */




/*  ================== Footer area Start ==================*/


.site_footer{
	padding-top: 8rem;
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(39, 5, 8)), color-stop(14%, rgb(52, 8, 11)), color-stop(23%, rgb(64, 10, 13)), to(rgb(27, 3, 5)));
	background: -o-linear-gradient(top, rgb(39, 5, 8) 0%, rgb(52, 8, 11) 14%, rgb(64, 10, 13) 23%, rgb(27, 3, 5) 100%);
	background: linear-gradient(180deg, rgb(39, 5, 8) 0%, rgb(52, 8, 11) 14%, rgb(64, 10, 13) 23%, rgb(27, 3, 5) 100%);
}

.footer_top{
	padding-bottom: 3rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.footer_logo{
	display: inline-block;
	width: 7rem;
}

.footer_logo img{
	width: 100%;
}

.footer_menu{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin-left: 9.7rem;
}

.footer_menu li:not(:last-child){
	margin-right: 8.8rem;
}

.footer_menu a{
	-webkit-transition: 200ms;
	-o-transition: 200ms;
	transition: 200ms;
	color: rgb(255, 255, 255, 0.8);
	position: relative;
}

.footer_menu a:hover{
	color: var(--white);
}

.footer_menu a::before {
	content: '';
	position: absolute;
	bottom: -1.5rem;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 3.4rem;
	height: .2rem;
	background: var(--gold-color);
	display: none;
	-webkit-transition: 200ms;
	-o-transition: 200ms;
	transition: 200ms;
}

.footer_menu a:hover::before {
	display: block;
}


.social_icon{
	margin-left: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.social_icon li:not(:last-child){
	margin-right: 2.2rem;
}

.social_icon a{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 2.6rem;
	height: 2.6rem;
	border-radius: 50%;
	background: var(--gold-color);
	color: var(--darkest-red);
	font-size: 1.7rem;
}

.social_icon a:hover{
	background: rgb(255, 255, 255);
}


.copyright{
	padding: 2.4rem 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	font-size: 1.6rem;
	color: rgb(255, 255, 255, 0.5);
	border-top: 1px solid rgb(224, 176, 92, 0.3);
}

.copyright a{
	color: rgb(255, 255, 255, 0.5);
	-webkit-transition: 200ms;
	-o-transition: 200ms;
	transition: 200ms;
}

.copyright a:first-child{
	margin-right: 5rem;
}

.copyright a:hover{
	color: var(--white);
}

 /*  ================== Footer area End ================== */


















 .errorMsg {
	display: block;
	color: var(--logo-red);
	font-weight: bold;
	margin-left: 5px;
	margin-top: 2px;
}
.redBorder {
	border: solid 1px var(--logo-red) !important;
}
div#boxSucceed {
	display: none;
	color: #155724;
	font-weight: bold;
	background-color: #d4edda;
	border: solid 1px #c3e6cb;
	border-radius: 10px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}